@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS MODULE STYLESHEET - POPUP
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS MODULE DESIGN : POPUP > COMMON */
#we_module_popup {overflow-y:hidden}
.ws_module_popup_wrap {visibility:visible;position:fixed;top:0;left:0;width:100%;height:100vh;opacity:1;z-index:9900}
.ws_module_popup_wrap .es_container_area {display:flex;justify-content:center;align-items:center;overflow-y:auto;height:100%}
.ws_module_popup_wrap .es_container_area .bs_title_area {display:block;color:#FFF;font-size:4rem;text-align:center}
.ws_module_popup_wrap .es_container_area .bs_title_area .is_title {font-weight:700}
.ws_module_popup_wrap .es_container_area .bs_content_area {overflow:hidden;width:100%;margin:2.5rem auto}
.ws_module_popup_wrap .es_container_area .bs_content_area.bs_count_one {width:33.3%}
.ws_module_popup_wrap .es_container_area .bs_content_area.bs_count_two {width:66.6%}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_item_box {padding:0 1rem;width:calc(100% / 3)}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_item_box .ss_item_field {}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_item_box .ss_item_field a,
.ws_module_popup_wrap .es_container_area .bs_content_area .is_item_box .ss_item_field img {width:100%;height:100%;object-fit:cover;object-position:center}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_pagination {}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_scrollbar {}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_button_prev,
.ws_module_popup_wrap .es_container_area .bs_content_area .is_button_next {display:flex;align-items:center;justify-content:center;position:absolute;top:50%;width:5rem;height:8rem;margin-top:-4rem;color:#FFF;background:rgba(0,0,0,0.3);cursor:pointer;z-index:10}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_button_prev:after {font-family:xeicon !important;content:'\e93d'}
.ws_module_popup_wrap .es_container_area .bs_content_area .is_button_next:after {font-family:xeicon !important;content:'\e940'}
.ws_module_popup_wrap .es_container_area .bs_button_area {display:flex;flex-wrap:wrap;justify-content:center;gap:1.5rem}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box {display:flex;justify-content:center;align-items:center;flex-shrink:0;height:5rem;padding:0 2.5rem;border-radius:5rem;color:#FFF}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box.is_button_count {background-color:#003AB6}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box.is_button_close {background-color:#000}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box.is_button_today {background-color:#000}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box .ss_text {}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box .ss_count {font-weight:700}
.ws_module_popup_wrap .es_container_area .bs_button_area .is_button_box .ss_icon {margin-left:1rem;font-size:1.5rem}
.ws_module_popup_bg_wrap {visibility:visible;position:fixed;top:0;left:0;width:100vw;height:100vh;background-color:#000;opacity:0.5;z-index:9000}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
    .ws_module_popup_wrap .es_container_area .bs_content_area.bs_count_one {width:66.6%}
    .ws_module_popup_wrap .es_container_area .bs_content_area.bs_count_two {width:100%}
    .ws_module_popup_wrap .es_container_area .bs_content_area .is_item_box {padding:0 0.5rem;width:calc(100% / 2)}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
    .ws_module_popup_wrap .es_container_area .bs_content_area.bs_count_one {width:100%}
    .ws_module_popup_wrap .es_container_area .bs_content_area.bs_count_two {width:100%}
    .ws_module_popup_wrap .es_container_area .bs_content_area .is_item_box {padding:0;width:100%}
}